﻿* {
    box-sizing: border-box;
}

table, p, tr td, td, input, textarea, select, div {
    font-family: 'Segoe UI', Arial, Helvetica, sans-serif !important;
    font-size: 12px;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: 'Segoe UI', Arial, Helvetica, sans-serif !important;
}


@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUIBlack.woff2') format('woff2'), url('SegoeUIBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUI.woff2') format('woff2'), url('SegoeUI.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUI-Light.woff2') format('woff2'), url('SegoeUI-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUIBlack-Italic.woff2') format('woff2'), url('SegoeUIBlack-Italic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUI-Italic.woff2') format('woff2'), url('SegoeUI-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI Semilight';
    src: url('SegoeUI-Semilight.woff2') format('woff2'), url('SegoeUI-Semilight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUI-Bold.woff2') format('woff2'), url('SegoeUI-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUI-BoldItalic.woff2') format('woff2'), url('SegoeUI-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUI-Semibold.woff2') format('woff2'), url('SegoeUI-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI Semilight';
    src: url('SegoeUI-SemilightItalic.woff2') format('woff2'), url('SegoeUI-SemilightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUI-SemiboldItalic.woff2') format('woff2'), url('SegoeUI-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('SegoeUI-LightItalic.woff2') format('woff2'), url('SegoeUI-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}



.news-section {
    background-color: #fff;
    border: none;
    width: 100%;
    min-width: 276px;
    float: left;
    min-height: 100vh;
    height: inherit;
    border: 0px;
}

.rightFrame {
    width: 100%;
    border: 0px;
    min-width: 700px;
    height: inherit;
    min-height: 100vh;
}

.FrameContainer {
    padding: 10px 10px;
}

.left {
    display: inline-block;
    float: left;
    width: 350px;
    background-color: #f4f4f4;
}

.right {
    display: inline-block;
    float: left;
}

.right {
    display: inline-block;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.home-container {
    margin: 10px 16px;
}

    .home-container h1 {
        font-size: 16px;
        color: #238bc0;
        text-align: left;
        text-transform: uppercase;
        margin: 0px;
    }

    .home-container h2 {
        font-size: 14px;
        font-weight: normal;
        color: #238bc0;
        text-align: left;
        text-transform: uppercase;
        margin: 0px;
    }

.headpara {
    font-weight: 600;
    font-size: 8pt;
    color: #666666;
    margin: 5px 0px;
    line-height: 20px;
}

.para_content {
    overflow: hidden;
    height: 100%;
    font-size: 8pt;
    color: #333;
    margin: 5px 0px;
    line-height: 17px;
}

.read_more {
    position: relative;
    right: 14px;
    cursor: pointer;
    display: block;
    font-size: 12px;
    color: #fff;
    padding: 5px 8px 5px 5px;
    background-color: #2191c3;
    text-decoration: none;
    text-align: center;
    border-radius: 0.3125em;
    float: right;
}

    .read_more:hover {
        cursor: pointer;
        color: #fff;
    }

.c-b {
    color: #000 !important;
}

.banner-image {
    width: 100%;
    max-height: 150px;
    margin: 10px 0px;
}

.arrows {
    margin: 20px 0px;
}

    .arrows img {
        margin-right: 5px;
        display: inline-block;
        cursor: pointer;
    }

.slider-content {
    list-style-type: none;
    display: inline-block;
    margin: 0px;
    margin-bottom: 10px !important;
    padding: 0px;
    position: relative;
}

.slider-group {
    margin: 0px;
    padding: 0px;
    position: relative;
    overflow: hidden;
}

.btn-group {
    margin-bottom: 20px;
}

.ui-tab-btn-active {
    box-sizing: border-box;
    height: 22px;
    border: 1px;
    padding: 4px 10px;
    font-size: 11px;
    text-align: center;
    color: #34495e !important;
    text-decoration: none;
    background: #fcbe11 !important;
    border-radius: 0.3125em;
    cursor: pointer;
    font-weight: 600 !Important;
}

.ui-tab-btn {
    box-sizing: border-box;
    height: 22px;
    font-weight: 600 !Important;
    cursor: pointer;
    border: 1px;
    padding: 4px 10px;
    font-size: 11px;
    text-align: center;
    color: #000;
    text-decoration: none;
    background-color: #dadada;
    border-radius: 0.3125em;
}

    .ui-tab-btn:hover {
        color: #34495e !Important;
        background-color: #fcbe11 !important;
        cursor: pointer;
    }

.nav_menu li {
    line-height: 30px;
    height: 30px;
    list-style-type: none;
    font-size: 12px;
    padding: 0px 20px;
    display: -moz-inline-stack;
    display: inline-block;
    border-bottom: 2px solid #fff;
    *display: inline;
    margin: 0px 5px;
}

.nav_menu a {
    text-decoration: none;
    color: inherit;
}

.nav_menu ul {
    min-width: 800px;
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #ccc;
    max-width: 995px;
}

.li_active {
    color: #238bc0;
    border-bottom: 3px solid #238bc0 !important;
}

.Table_margin {
    margin-top: 8px;
}

.new_input_dropdown {
    border: 1px solid #ccc !important;
    border-radius: 0.3125em;
    margin-right: 1px;
    padding: 2px 3px;
    font-size: 11px;
}

.CompanyUpdates {
    font-weight: 600;
    font-size: 13px !Important;
    color: #238bc0 !Important;
    text-align: left !Important;
    margin: 0px !Important;
}

.setPara {
    transition: height 0.5s ease-in-out;
    height: 200px !important;
    overflow: hidden !important;
}

.GridCss {
    border: none !important;
}

.GridColumn {
    position: relative;
    padding: 7px 0px;
    width: 250px;
    border: none !important;
    border-bottom: 1px solid #ccc !Important;
}

.archive_content {
    color: #333 !Important;
    font-weight: bold;
    font-size: 8pt;
    text-align: left;
    text-decoration: none !important;
    word-break: break-all;
}

.archive_content_line {
    color: #999 !Important;
    font-weight: bold;
    font-size: 12px;
    text-align: left;
    text-decoration: line-through !important;
}

.archive_date {
    color: #333;
    font-size: 7.3pt;
    text-align: left;
    margin: 5px 0px;
    line-height: 17px;
}

.inline-chck {
    display: inline-block;
    float: left;
    max-width: 26px;
}

.inline-data {
    display: inline-block;
    float: left;
    max-width: 85%;
}

.m-0 {
    margin: 0px !Important;
}

.mr-5 {
    margin-right: 5px;
}

.task-container {
    box-sizing: border-box;
    padding: 0px 5px 0px 20px;
}

.archive_img {
    width: 17px;
    position: absolute;
    right: 0px;
    top: 13px;
}

.showMoreImage {
    width: 100% !important;
    height: 100px !important;
    margin-bottom: 10px !important;
}

.fixed_table {
    top: 0;
    width: 100%;
    background-color: #fff;
    position: fixed;
    z-index: 9999;
    height: 37px;
    left: 0px;
    right: 0;
    padding-right: 10px;
    /*margin-top: 4px !important;
    */
}

.fixed_table_main {
    background-color: #fff;
    margin-left: 0;
    top: 0;
    width: 100%;
    position: fixed;
    z-index: 9999;
    z-index: 9999;
    left: 0px;
    padding-left: 18px;
}

.scroll_table {
    position: relative;
    padding-bottom: 50px;
    margin-top: 0px;
}

.newsContentContainer {
    padding: 10px 0px;
}

.button_group {
    position: fixed;
    bottom: 0;
    background: #f8f8f8;
    width: 100%;
    margin: 0px;
    padding: 10px;
    border-top: 0px solid #ccc;
    left: 0;
}

.event_block {
    text-align: center;
    color: #5d5d5d;
    font-size: 11px;
    line-height: 14px;
    position: relative;
    overflow: auto;
    padding: 8px 5px;
    height: 200px !important;
}

    .event_block a {
        text-align: center;
        text-decoration: none;
        color: #5d5d5d;
        font-size: 11px;
        line-height: 14px;
    }

        .event_block a:hover {
            text-decoration: none;
            color: #FF6600;
        }

    .event_block hover {
        box-shadow: 2px 2px 10px #ccc;
    }

.event_profile {
    margin: 0 auto;
    vertical-align: middle;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    float: none;
    display: block;
    border: 1px solid #ccc;
    padding: 5px;
}

.event_txt {
    padding: 10px 10px;
    height: 100%;
    display: inline-block;
}

.event_txt_1 {
    padding: 0px;
}

.profile_name {
    float: none;
    color: #258ac2;
    font-size: 7.5pt;
    margin: 0px auto;
    font-weight: bold;
    text-decoration: none;
    padding-top: 5px;
    display: block;
    text-align: center;
}

.gift_img {
    position: absolute;
    right: 10px;
    bottom: 10px;
}

.event_name td {
    font-size: 14px;
    color: #238bc0;
    font-weight: bold;
    text-align: left;
    padding-top: 5px;
    padding-left: 10px;
}

.Birthday_Section {
    max-width: 100%;
}

.Holiday_Section {
    max-width: 100%;
}

.event_title {
    font-size: 8pt;
    color: #238bc0;
    font-weight: bold;
    text-align: left;
    padding: 5px 0px;
}

.btn_addnew, .btn_addnew:hover {
    background: #f2f2f2;
    background: -webkit-linear-gradient(#fefefe, #f2f2f2);
    background: -o-linear-gradient(#fefefe, #f2f2f2);
    background: -moz-linear-gradient(#fefefe, #f2f2f2);
    background: linear-gradient(#fefefe, #f2f2f2);
    font-size: 7.5pt;
    font-weight: bold;
    text-decoration: none !important;
    line-height: 20px;
    display: inline-block;
    padding: 0px 5px;
    color: #000 !important;
    border: 1px solid #ccc;
    border-radius: 0.3125em;
    cursor: pointer;
    font-family: 'Segoe UI', Arial, Helvetica, sans-serif !important;
}

.btn_delete {
    background: #f2f2f2;
    background: -webkit-linear-gradient(#fefefe, #f2f2f2);
    background: -o-linear-gradient(#fefefe, #f2f2f2);
    background: -moz-linear-gradient(#fefefe, #f2f2f2);
    background: linear-gradient(#fefefe, #f2f2f2);
    font-size: 12px;
    text-decoration: none !important;
    line-height: 20px;
    display: inline-block;
    padding: 0px 5px;
    color: #000 !important;
    border: 1px solid #ccc;
    border-radius: 0.3125em;
    cursor: pointer;
}

.btn_group_new {
    display: inline-block;
    float: left;
}

.search_group {
    display: inline-block;
    margin-left: 250px;
}

.input_search {
    border: 1px solid #ccc;
    height: 22px;
    box-sizing: border-box;
    padding: 2px 5px;
    width: 250px;
    font-size: 11px;
    border-radius: 4px;
}

.contact_li {
    text-decoration: none !important;
    border: none !important;
    font-size: 12px;
    font-weight: bold;
    color: #238bc0;
    text-align: center;
    /* margin: 0px 10px 10px 10px;
     */
    /* display: inline-block;
     */
    /* float: left;
     */
    padding: 0;
}

.contact_ItemHead {
    border: none !important;
    position: relative;
    font-size: 14px;
    padding: 10px 0px;
    color: #238bc0;
    font-weight: bold;
    text-align: left;
}

.GridColumnCheck {
    border: 0px;
    position: relative;
    font-size: 12px;
    padding: 10px 0px !important;
    color: #238bc0;
    text-align: center;
    padding: 10px 0px;
    border-bottom: 1px solid #ccc;
}

.contact_Item {
    font-weight: 500;
    margin: 0;
    font-size: 12px;
    color: #616161;
    text-align: left;
    line-height: 18px;
}

.archive_img_new {
    position: absolute;
    top: 17px;
    right: 12px;
}

.conatact_details {
    display: inline-block;
}

    .conatact_details table {
        padding: 10px;
        border-bottom: 1px solid #ccc;
        width: 600px;
        font-weight: 500;
        font-size: 12px;
        color: #616161;
        text-align: left;
        line-height: 18px;
    }

.contact_list_table_td, contact_list_table_td a {
    padding: 5px 0px;
    color: #000;
    text-decoration: none;
    font-size: 11px;
    border-collapse: collapse;
    border-bottom: 1px solid #ccc;
    border-left: 0px;
    border-right: 0px;
}

.ContactLink {
    font-weight: 600;
    padding: 4px 5px;
    color: #000;
    text-decoration: none;
    font-size: 7.3pt;
    border: none;
}

    .ContactLink:hover {
        color: #215a95;
    }

.name {
    font-size: 14px;
    color: #238bc0;
    font-weight: bold;
    text-align: left;
}

.conatact_details_img {
    vertical-align: middle;
    padding-right: 5px;
    padding-left: 20px;
}

.right_border {
    border-right: 1px solid #ccc;
}

.task_head {
    position: relative;
    width: 254px;
    border: 1px solid #ccc;
    border-right: 0px !important;
    height: 400px;
    box-sizing: border-box;
}

    .task_head p {
        margin-bottom: 0px;
        padding-bottom: 9px;
        border-bottom: 3px solid #fff;
        font-size: 12px;
        display: inline-block;
        line-height: 14px;
        color: #000;
        margin-left: 10px;
        margin-right: 20px;
    }

.center-block {
    margin: auto;
    display: block;
}

.content_data {
    text-align: left;
    border: none;
    border-bottom: 1px solid #ccc;
    color: #616161;
    font-size: 12px;
    margin-left: 20px;
    margin-top: 3px;
    height: 28px;
    text-decoration: none !important;
}

.contact_list_table {
    width: 100%;
    border-collapse: collapse;
}

.head_row {
    padding: 5px 0px;
    margin-left: 7px !important;
    font-size: 12px;
    border-left: 0px;
    background-color: #bdd6ec;
    color: #000;
    font-weight: bold;
    border-collapse: collapse;
    border-top: 1px solid #ccc !important;
    border-bottom: 1px solid #ccc;
    border-right: 0px;
}

    .head_row a {
        margin-left: 7px;
        text-decoration: none;
        font-size: 12px;
        color: #000;
        font-weight: bold;
    }

.btn_img {
    vertical-align: middle;
}

.pagination_text {
    font-size: 12px;
    text-decoration: none;
    color: #238bc0;
    margin: 0px 5px;
}

    .pagination_text a {
        font-size: 12px;
        text-decoration: none;
        color: #238bc0;
        margin: 0px 5px;
    }

.pagination_text_active {
    font-size: 12px;
    text-decoration: none;
    color: #545454;
    margin: 0px 5px;
    font-weight: bold;
}

.pagination_text:hover {
    color: #3882c4 !important;
}

.headExp {
    display: block;
    font-weight: 600;
    font-size: 12px;
    color: #666666;
    margin: 5px 0px;
    line-height: 14px;
}

.labelExp {
    display: block;
    font-weight: 600;
    font-size: 12px !Important;
    color: #238bc0 !Important;
    text-align: left !Important;
    text-transform: uppercase !Important;
    margin: 0px !Important;
    line-height: 18px;
    padding-top: 5px;
}

.imgExp {
    height: 120px;
    display: block;
    width: 230px;
    margin-bottom: 10px !important;
}

.parExp {
    overflow: auto !important;
    height: 150px !important;
    width: 100%;
    font-size: 12px;
    color: #666666;
    margin: 5px 0px;
    line-height: 18px;
    padding-top: 5px;
}

.Test {
    overflow: auto !important;
    height: 150px !important;
}

.inactive-tab {
    font-weight: 500;
    cursor: pointer;
    border-radius: 3px;
    padding: 10px 15px;
    color: #333 !important;
    text-decoration: none;
    background: #e2eaf1;
    margin-right: 10px;
}

    .active-tab:hover, .inactive-tab:hover {
        cursor: pointer;
    }

.active-tab {
    font-weight: 500;
    cursor: pointer;
    border-radius: 3px;
    padding: 10px 15px;
    color: #333 !important;
    text-decoration: none;
    background: #fcbe11;
    margin-right: 10px;
}

.border-bottom {
    width: 100%;
    border-bottom: 1px solid #ccc !important;
}

.td-checkbox {
    width: 20px;
    vertical-align: top;
}

.del-icon {
    float: right;
    width: 14px;
    text-align: right !important;
}

.imp-icon {
    vertical-align: middle;
    margin-left: 2px;
}

.approve-head {
    padding-bottom: 5px;
    font-size: 11px;
    color: #616161;
    font-weight: 600;
    border-bottom: 1px solid #ccc !important;
    vertical-align: middle;
}

.approve-title {
    padding: 6px 0px !important;
    font-size: 12px !important;
    color: #238bc0 !important;
    font-weight: 600 !important;
}

.approve-data {
    color: #616161;
    padding: 6px 0px;
    font-size: 11px;
}

.approve-data-1 {
    color: #238bc0;
    padding: 6px 0px;
    font-size: 12px;
    text-decoration: none;
}

.task_content {
    color: #616161;
    font-size: 11px;
    margin-left: 20px;
    margin-top: 3px;
}

.AlignCheck {
    padding-left: 13px;
}

.float-right {
    float: right;
    margin-left: 5px;
}

.hasDatepick {
    margin-top: 5px;
}

.btn-inline {
    display: inline-block !important;
    display: inline;
}

.title-cal td {
    font-size: 12px;
}

.testName {
    padding: 5px 5px !important;
}

    .testName a {
        text-decoration: none !important;
        font-weight: bold;
        padding: 3px 7px;
        background: #f6f6f6;
        color: #666;
        border-radius: 5px;
        font-size: 13px;
        border: 1px solid #b5b5b5;
    }

.holiday-title {
    padding-left: 0px !important;
    border-bottom: 1px solid #ccc !Important;
    padding-bottom: 5px !Important;
}

.holiday {
    display: inline-block;
    width: 23.6%;
    margin-right: 10px;
    background: #fff;
    border-radius: 0px;
    padding: 30px 20px;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);
    margin-bottom: 15px;
    font-size: 11px;
    position: relative;
    vertical-align: top
}

@media screen and (max-width: 1400px) {
    .holiday {
        width: 31.6%;
    }
}

@media(max-width:1200px) {
    .in4-row, .holiday {
        width: 47.6% !important;
    }

    .holidaywidth {
        max-width: 200px !important;
    }
}

@media(max-width:1440px) {
    .holidaywidth {
        max-width: 150px !important;
    }
}

@media(max-width:1500px) {
    .holidaywidth {
        max-width: 130px !important;
    }
}


@media(width:1600px) {
    .holidaywidth {
        max-width: 150px !important;
    }
}

.holidaywidth {
    max-width: 180px;
}

.holiday_name {
    /*word-break: break-all;*/
    word-wrap: break-word;
    display: inline-block;
    color: #258ac2;
    font-size: 14px;
    margin: 0px;
    font-weight: bold;
    text-decoration: none;
    padding-bottom: 5px;
}

.holidayDate {
    /*background: #7ac425;*/
    position: absolute;
    right: 18px;
    border-radius: 50px;
    color: #fff !important;
    padding: 6px 20px;
    font-size: 11px;
    top: 26px;
}

.btn-sm-blue, .btn-sm-blue:hover {
    background-color: #215a95;
    background: #215a95;
    color: #fff !Important;
    border: none !important;
    font-size: 12px;
    text-decoration: none !important;
    line-height: 20px;
    display: inline-block;
    padding: 0px 5px;
    color: #fff !important;
    border-radius: 0.3125em;
    cursor: pointer;
}

.No_Contacts {
    word-break: break-all;
    display: inline-block;
    color: #616161;
    font-size: 12px;
    margin: 0px;
    text-decoration: none;
    padding-top: 5px;
}

.MainImage {
    margin-top: -5px;
    vertical-align: middle;
    padding-right: 5px;
}

.MainImage_1 {
    margin-top: -2px;
    vertical-align: middle;
    padding-right: 5px;
}

.hasDatepick {
    height: 22px;
    border: 1px solid #ccc !important;
    border-radius: 0.3125em;
    margin-right: 1px;
    padding: 4px 0px 4px 4px;
    width: 105px !important;
    font-size: 11px;
    margin-top: 0px;
    color: #000;
    background-image: url(../images/date_selection_icon.png);
    background-repeat: no-repeat;
    background-position: 85px 4px;
}

#calendar {
    max-width: 900px;
    margin: 0 auto;
}

.AddEventCalender {
    margin: 0 auto;
    position: absolute;
    border: 1px solid #efefef;
    width: 350px;
    margin-top: -151px !important;
    top: 50%;
    z-index: 9999;
    left: 0px;
    right: 0px;
    background: #fff;
    padding: 20px 30px;
    box-shadow: 0px 0px 10px 5px #ccc;
    box-sizing: border-box;
}

    .AddEventCalender h1 {
        color: #555;
        font-size: 15px;
    }

    .AddEventCalender p {
        color: #555;
        font-size: 12px;
    }

    .AddEventCalender input[type="text"] {
        width: 100%;
        font-size: 12px;
        padding: 5px 10px;
        margin-bottom: 5px;
        box-sizing: border-box;
        border: 1px solid #ccc;
        border-radius: 0.3125em;
    }

    .AddEventCalender button {
        color: #666;
        padding: 5px 10px;
        border: 1px solid #ccc;
        border-radius: 0.3125em;
        background: #fff;
        cursor: pointer;
    }

        .AddEventCalender button:hover {
            background: #f4f4f4;
        }

#Add, #Close {
    float: right;
    margin-right: 5px;
}

.btn_popup {
    color: #666;
    padding: 5px 10px !Important;
    border: 1px solid #ccc !important;
    border-radius: 0.3125em !Important;
    background: #fff !Important;
    cursor: pointer;
    width: auto !important;
    font-size: 12px !important;
    outline: none;
}

    .btn_popup:hover {
        background: #f4f4f4;
        outline: none;
    }

    .btn_popup:active, btn_popup:focus {
        outline: none;
    }

.fc-event {
    font-size: 11px !important;
    border-radius: 0px !important;
}

.tooltipevent {
    min-width: 100px;
    max-width: 300px;
    min-height: 0px;
    padding: 20px 10px;
    border: 1px solid #ccc;
    color: #555;
    font-size: 11px;
    background: #fff;
    position: absolute;
    z-index: 10001;
    font-weight: bold;
    word-break: break-all;
}

    .tooltipevent span {
        color: #3a87ad;
    }

    .tooltipevent:after {
        content: '';
        position: absolute;
        top: -10px;
        left: 60px;
        right: 0;
        margin-left: -50px;
        width: 0;
        height: 0;
        border-bottom: solid 5px #fff;
        border-top: solid 5px transparent;
        border-left: solid 5px transparent;
        border-right: solid 5px transparent;
    }

    .tooltipevent:before {
        content: '';
        position: absolute;
        top: -13px;
        left: 60px;
        right: 0;
        margin-left: -51px;
        width: 0;
        height: 0;
        border-bottom: solid 6px #ccc;
        border-top: solid 6px transparent;
        border-left: solid 6px transparent;
        border-right: solid 6px transparent;
    }

#imgNoTask {
    margin-top: 10px;
    width: 50px;
}
/*.fc-time {
     display: none !important;
}
*/
/*Small Calender Css Starts Here*/
.ui-widget-content {
    color: #666666 !important;
}

.ui-widget.ui-widget-content {
    border: none !important;
}

.ui-datepicker .ui-datepicker-header {
    border-radius: 0px !important;
    border-top: 0px !important;
    border-right: 0px !important;
    border-left: 0px !important;
    border-bottom: 1px solid #ccc !important;
}

.ui-datepicker-month {
    margin-right: 10px !important;
    color: #666666 !important;
    width: 50px !important;
    border: none !important;
    font-size: 12px !important;
}

.ui-datepicker-year {
    color: #666666 !important;
    width: 58px !important;
    border: none !important;
    font-size: 12px !important;
}

.ui-datepicker-header {
    border-bottom: 1px solid #d8d8d8 !Important;
    background: #fff !important;
    border: none;
    color: #5e5e5e;
}

.ui-widget-header .ui-icon {
    background-image: url(../images/calender-icon-custom.png) !important;
    background-repeat: no-repeat;
}

.ui-icon-circle-triangle-w {
    background-position: 0px !important;
}

.ui-icon-circle-triangle-e {
    background-position: -15px 0px !important;
}

.ui-datepicker-next {
    background-color: #fff !important;
    cursor: pointer;
    right: 20px !Important;
    top: 4px !Important;
}

.ui-datepicker-prev {
    background-color: #fff !important;
    cursor: pointer;
    left: 20px !Important;
    top: 4px !Important;
}

.inline-sm-cal {
    padding-right: 20px;
}

.inline-lg-cal {
}

.fc-center h2 {
    line-height: 26px;
}
/*Small Calender Css Ends Here*/
.news-blocks {
    position: relative;
    list-style-type: none;
    display: inline-block;
    float: left;
    width: 32.13%;
    margin: 0px 5px 5px 0px;
    padding: 20px 15px;
    border-radius: 5px;
    cursor: pointer;
    max-width: 100%;
    box-sizing: border-box;
    height: 119px;
    overflow: hidden;
    -webkit-transition: 500ms ease-in-out;
    -moz-transition: 500ms ease-in-out;
    -o-transition: 500ms ease-in-out;
    transition: 500ms ease-in-out;
    border: 1px solid transparent;
}

@media (min-width: 1400px) {

    .news-blocks {
        width: 24%;
    }

    .openNews {
        width: 24%;
    }
}

.openNews {
    height: auto !important;
    background: #fff !important;
    border: 1px solid #efefef !important;
}


    .openNews .News_Head {
        color: #333 !important;
    }

    .openNews .news_Data {
        color: #333 !important;
    }

    .openNews .close_news {
        color: #333 !important;
    }

.bg1 {
    background: #f6412c;
}

.bg2 {
    background: #ff5504;
}

.bg3 {
    background: #0f93f5;
}

.bg4 {
    background: #3d4db6;
}

.bg5 {
    background: #eb1460;
}

.bg6 {
    background: #88c340;
}

.bg7 {
    background: #8b75c8;
    /*background:linear-gradient(rgba(46,204,113, 0.7), rgba(46,204,113, 0.7)),url('../images/bg2.jpg');
     background:-ms-linear-gradient(rgba(46,204,113, 0.7), rgba(46,204,113, 0.7)),url('../images/bg2.jpg');
     background:-o-linear-gradient(rgba(46,204,113, 0.7), rgba(46,204,113, 0.7)),url('../images/bg2.jpg');
     background:-webkit-(rgba(46,204,113, 0.7), rgba(46,204,113, 0.7)),url('../images/bg2.jpg');
     background:-moz-(rgba(46,204,113, 0.7), rgba(46,204,113, 0.7)),url('../images/bg2.jpg');
    */
}

.News_Head {
    color: #fff;
    font-size: 8pt;
    width: 100%;
    height: 41px;
    overflow: hidden;
    margin: 0px 0px;
}

.headHeight {
    max-height: 115px !important;
}

.news-icons {
    width: 25px;
}

.news_Data {
    color: #fff;
    font-size: 11px;
    line-height: 17px;
    overflow: hidden;
    display: none;
    margin: 5px 0px;
}

.close_news {
    position: absolute;
    color: #fff;
    font-weight: bold;
    right: 10px;
    top: 5px;
    font-size: 12px;
    display: none;
    cursor: pointer;
}

.news-btn {
    color: #fff;
    float: right;
    display: block;
    padding: 4px 8px;
    font-size: 7.3pt;
    border: 1px solid #fff;
    border-radius: 5px;
    text-decoration: none;
    margin-top: 15px;
    display: none;
}

    .news-btn:hover, .news-btn:focus, .news-btn:active {
        color: #fff;
        text-decoration: none;
    }

.ParentUL {
    margin: 0;
    padding: 0px;
}

.newsImg {
    width: 100%;
    padding: 5px;
    display: block;
    box-sizing: border-box;
    padding: 3px;
    border: 1px solid #ccc;
    margin-bottom: 3px;
    border-radius: 3px;
}

.headHeight .nw_title {
    display: block;
    color: #1d5691;
    font-size: 12px;
}

.in4-row {
    margin: 0px 0px;
}

.in4-col-3 {
    padding: 0px 10px 0px 0px;
}

.refershLoader img {
    width: 27px;
    cursor: pointer;
}

.loaderRefersh {
}

.refershLoader {
    position: relative;
    width: 35px;
    margin-right: 10px;
    height: 35px;
}
/*************** SCROLLBAR BASE CSS ***************/
.scroll-wrapper {
    overflow: hidden !important;
    padding: 0 !important;
    position: relative;
}

    .scroll-wrapper > .scroll-content {
        border: none !important;
        box-sizing: content-box !important;
        height: auto;
        left: 0;
        margin: 0;
        max-height: none;
        max-width: none !important;
        overflow: scroll !important;
        padding: 0;
        position: relative !important;
        top: 0;
        width: auto !important;
    }

        .scroll-wrapper > .scroll-content::-webkit-scrollbar {
            height: 0;
            width: 0;
        }

.scroll-element {
    display: none;
}

    .scroll-element, .scroll-element div {
        box-sizing: content-box;
    }

        .scroll-element.scroll-x.scroll-scrollx_visible, .scroll-element.scroll-y.scroll-scrolly_visible {
            display: block;
        }

        .scroll-element .scroll-bar, .scroll-element .scroll-arrow {
            cursor: default;
        }

.scroll-textarea {
    border: 1px solid #cccccc;
    border-top-color: #999999;
}

    .scroll-textarea > .scroll-content {
        overflow: hidden !important;
    }

        .scroll-textarea > .scroll-content > textarea {
            border: none !important;
            box-sizing: border-box;
            height: 100% !important;
            margin: 0;
            max-height: none !important;
            max-width: none !important;
            overflow: scroll !important;
            outline: none;
            padding: 2px;
            position: relative !important;
            top: 0;
            width: 100% !important;
        }

            .scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
                height: 0;
                width: 0;
            }

.panelToggle {
    position: absolute;
    top: 33px;
    left: 0px;
    z-index: 5;
    cursor: pointer;
    width: 22px;
    height: 22px;
    background: #fff;
    border-width: 1px 1px 1px 0px;
    border-style: solid;
    border-color: #ccc;
    border-radius: 0px 10px 10px 0px;
    box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
}

    .panelToggle img {
        transition: 0.2s ease-in-out;
    }

.moveLeft {
    transform: rotate(180deg);
}

.scrollbar-macosx {
    max-height: -moz-calc(100vh - 37px) !important;
    max-height: calc(100vh - 37px) !important;
    max-height: -webkit-calc(100vh - 37px) !important;
}
    /*************** SCROLLBAR MAC OS X ***************/
    .scrollbar-macosx > .scroll-element, .scrollbar-macosx > .scroll-element div {
        background: none;
        border: none;
        margin: 0;
        padding: 0;
        position: absolute;
        z-index: 10;
    }

        .scrollbar-macosx > .scroll-element div {
            display: block;
            height: 100%;
            left: 0;
            top: 0;
            width: 100%;
        }

        .scrollbar-macosx > .scroll-element .scroll-element_track {
            display: none;
        }

        .scrollbar-macosx > .scroll-element .scroll-bar {
            background-color: #6C6E71;
            display: block;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
            filter: alpha(opacity=0);
            opacity: 0;
            -webkit-border-radius: 7px;
            -moz-border-radius: 7px;
            border-radius: 7px;
            -webkit-transition: opacity 0.2s linear;
            -moz-transition: opacity 0.2s linear;
            -o-transition: opacity 0.2s linear;
            -ms-transition: opacity 0.2s linear;
            transition: opacity 0.2s linear;
        }

        .scrollbar-macosx:hover > .scroll-element .scroll-bar, .scrollbar-macosx > .scroll-element.scroll-draggable .scroll-bar {
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
            filter: alpha(opacity=70);
            opacity: 0.7;
        }

        .scrollbar-macosx > .scroll-element.scroll-x {
            bottom: 0px;
            height: 0px;
            left: 0;
            min-width: 100%;
            overflow: visible;
            width: 100%;
        }

        .scrollbar-macosx > .scroll-element.scroll-y {
            height: 100%;
            min-height: 100%;
            right: 0px;
            top: 0;
            width: 0px;
        }
        /* scrollbar height/width & offset from container borders */
        .scrollbar-macosx > .scroll-element.scroll-x .scroll-bar {
            height: 7px;
            min-width: 10px;
            top: -9px;
        }

        .scrollbar-macosx > .scroll-element.scroll-y .scroll-bar {
            left: -9px;
            min-height: 10px;
            width: 7px;
        }
        .scrollbar-macosx > .scroll-element.scroll-x .scroll-element_outer {
            left: 2px;
        }
        .scrollbar-macosx > .scroll-element.scroll-x .scroll-element_size {
            left: -4px;
        }
        .scrollbar-macosx > .scroll-element.scroll-y .scroll-element_outer {
            top: 2px;
        }
        .scrollbar-macosx > .scroll-element.scroll-y .scroll-element_size {
            top: -4px;
        }
        /* update scrollbar offset if both scrolls are visible */
        .scrollbar-macosx > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size {
            left: -11px;
        }

        .scrollbar-macosx > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size {
            top: -11px;
        }
@media only screen and (max-device-width :1095px) {
    .inactive-tab {
        padding: 0px 3px;
        margin: 0px 2px;
    }
}

.oopsIcon {
    margin: 50px auto;
    display: block;
    width: 200px;
}

#divBirthdaToggle img, .ooopsImg {
    width: 200px;
    margin-bottom: 50px;
}

#scrollTop {
    display: none !important;
}
